Options All -Indexes

Options +FollowSymlinks
RewriteEngine On

<Files "app.json">  
  Require all denied
</Files>
<Files "schema.json">  
  Require all denied
</Files>
<Files "sql.debug.sql">  
  Require all denied
</Files> 
<Files ".gitignore">  
  Require all denied
</Files>
<Files "todo.txt">  
  Require all denied
</Files>
<Files "*.maintenance">  
  Require all denied
</Files>
<Files "readme.md">  
  Require all denied
</Files>

#if requested resource isn't a file
# and isn't a directory
# then serve local error script 
RewriteCond %{REQUEST_FILENAME} !-f  
RewriteCond %{REQUEST_FILENAME} !-d  
RewriteRule .* action.php?action=rewrite [L] 
